/*
 *
 * Layout
 * li:not(:last-child) 
 *
 *
*/

@include sticky-footer(3rem, "#outer-wrap", "#push", "#ds-footer"); // sticky footer

.navbar{
	.navbar-header{
		.navbar-brand{
			font-family: $font-family-serif;
			width: 12em;
			padding: 1em;
		}
	}
	.navbar-collapse{
		.navbar-nav{
			> li{
				@media (min-width: $grid-float-breakpoint){
					border-left: 1px solid $white;
				}
				a{
					font: $font-size-h5 $font-family-sans-serif;
					line-height: 1.5;
				}
				span{
					display:block;
					visibility: hidden;
				}	
			}
			> li:last-child {
				@media (min-width: $grid-float-breakpoint){
					border-right: 1px solid $white;
				}
			}
		}
	}
}

#ds-footer{
    background-color: $brand-primary;
    color: white;
    margin-top: 7.5rem;
    .col-sm-6{
		padding-top: .75rem;
		font-size: $font-size-smaller;
		a{
			color: $white;
		}
		p{
			margin-bottom: 0;
			@media (max-width: $grid-float-breakpoint) {
				text-align: center;
			}
		}
		&.hidden-xs{
			text-align: right;
		}
	}
}